@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
}
#container {
	width: 800px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#container h1 {
	position: absolute;
	top: -500px;
}


#banner {
	position: relative;
        text-align:center;
}

h3 {
	font-size:18px;
}


#footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 30px;
	width: 800px;
	float: left;
}
#footer p {
	font-size: 11px;
	margin: 0 auto;
	line-height: 2.6;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	margin-left: 10px;
        color: #FFF; /*White*/
}
